---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Community College
  state: WA
  level: Regionals
  division: C
  year: 2009
  medals: 3
  bids: 6
  bids per school: 2
  start date: 2009-01-01
  end date: 2009-01-01
  awards date: 2009-01-01
Events:
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Egg-O-Naut
- name: Electric Vehicle
- name: Elevated Bridge
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Health Science
- name: Herpetology
- name: It's About Time
- name: Junkyard Challenge
- name: Physics Lab
- name: Picture This
- name: Remote Sensing
- name: Technical Problem Solving
- name: Trajectory
- name: Write It Do It
Teams:
- number: 11
  school: Kamiakin High School
  city: Kennewick
  state: WA
- number: 13
  school: Moses Lake High School
  suffix: Gold
  city: Moses Lake
  state: WA
- number: 7
  school: Central Valley High School
  city: Spokane Valley
  state: WA
- number: 5
  school: Moses Lake High School
  suffix: Maroon
  city: Moses Lake
  state: WA
- number: 1
  school: Chelan High School
  city: Chelan
  state: WA
- number: 9
  school: Shadle Park High School
  suffix: Gold
  city: Spokane
  state: WA
- number: 3
  school: Jenkins Junior/Senior High School
  city: Chewelah
  state: WA
- number: 10
  school: Southridge High School
  city: Kennewick
  state: WA
- number: 2
  school: Colville High School
  suffix: A
  city: Colville
  state: WA
- number: 14
  school: Shadle Park High School
  suffix: Green
  city: Spokane
  state: WA
- number: 8
  school: Clarkston High School
  suffix: Bantams
  city: Clarkston
  state: WA
- number: 4
  school: Kennewick High School
  suffix: Black
  city: Kennewick
  state: WA
- number: 12
  school: Medical Lake High School
  city: Medical Lake
  state: WA
Placings:
- team: 11
  event: Astronomy
  place: 1
- team: 11
  event: Cell Biology
  place: 1
- team: 11
  event: Chemistry Lab
  place: 1
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Ecology
  place: 2
- team: 11
  event: Egg-O-Naut
  place: 1
- team: 11
  event: Electric Vehicle
  place: 1
- team: 11
  event: Elevated Bridge
  place: 2
- team: 11
  event: Environmental Chemistry
  place: 2
- team: 11
  event: Experimental Design
  place: 2
- team: 11
  event: Forensics
  place: 5
- team: 11
  event: Fossils
  place: 7
- team: 11
  event: Health Science
  place: 4
- team: 11
  event: Herpetology
  place: 1
- team: 11
  event: It's About Time
  place: 1
- team: 11
  event: Junkyard Challenge
  place: 3
- team: 11
  event: Physics Lab
  place: 1
- team: 11
  event: Picture This
  place: 8
- team: 11
  event: Remote Sensing
  place: 1
- team: 11
  event: Technical Problem Solving
  place: 2
- team: 11
  event: Trajectory
  place: 2
- team: 11
  event: Write It Do It
  place: 9
- team: 13
  event: Astronomy
  place: 2
- team: 13
  event: Cell Biology
  place: 2
- team: 13
  event: Chemistry Lab
  place: 7
- team: 13
  event: Disease Detectives
  place: 1
- team: 13
  event: Dynamic Planet
  place: 4
- team: 13
  event: Ecology
  place: 3
- team: 13
  event: Egg-O-Naut
  place: 2
- team: 13
  event: Electric Vehicle
  place: 3
- team: 13
  event: Elevated Bridge
  place: 1
- team: 13
  event: Environmental Chemistry
  place: 1
- team: 13
  event: Experimental Design
  place: 6
- team: 13
  event: Forensics
  place: 1
- team: 13
  event: Fossils
  place: 2
- team: 13
  event: Health Science
  place: 2
- team: 13
  event: Herpetology
  place: 4
- team: 13
  event: It's About Time
  place: 4
- team: 13
  event: Junkyard Challenge
  place: 2
- team: 13
  event: Physics Lab
  place: 4
- team: 13
  event: Picture This
  place: 1
- team: 13
  event: Remote Sensing
  place: 4
- team: 13
  event: Technical Problem Solving
  place: 8
- team: 13
  event: Trajectory
  place: 8
- team: 13
  event: Write It Do It
  place: 7
- team: 7
  event: Astronomy
  place: 4
- team: 7
  event: Cell Biology
  place: 3
- team: 7
  event: Chemistry Lab
  place: 4
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  place: 3
- team: 7
  event: Ecology
  place: 1
- team: 7
  event: Egg-O-Naut
  place: 7
- team: 7
  event: Electric Vehicle
  place: 4
- team: 7
  event: Elevated Bridge
  participated: false
- team: 7
  event: Environmental Chemistry
  place: 7
- team: 7
  event: Experimental Design
  place: 3
- team: 7
  event: Forensics
  place: 4
- team: 7
  event: Fossils
  place: 1
- team: 7
  event: Health Science
  place: 5
- team: 7
  event: Herpetology
  disqualified: true
- team: 7
  event: It's About Time
  participated: false
- team: 7
  event: Junkyard Challenge
  place: 4
- team: 7
  event: Physics Lab
  place: 2
- team: 7
  event: Picture This
  place: 5
- team: 7
  event: Remote Sensing
  place: 2
- team: 7
  event: Technical Problem Solving
  place: 1
- team: 7
  event: Trajectory
  place: 3
- team: 7
  event: Write It Do It
  place: 3
- team: 5
  event: Astronomy
  place: 3
- team: 5
  event: Cell Biology
  place: 10
- team: 5
  event: Chemistry Lab
  place: 10
- team: 5
  event: Disease Detectives
  place: 10
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Ecology
  place: 8
- team: 5
  event: Egg-O-Naut
  place: 4
- team: 5
  event: Electric Vehicle
  place: 2
- team: 5
  event: Elevated Bridge
  place: 3
- team: 5
  event: Environmental Chemistry
  place: 5
- team: 5
  event: Experimental Design
  place: 8
- team: 5
  event: Forensics
  place: 7
- team: 5
  event: Fossils
  place: 4
- team: 5
  event: Health Science
  place: 7
- team: 5
  event: Herpetology
  place: 9
- team: 5
  event: It's About Time
  place: 3
- team: 5
  event: Junkyard Challenge
  place: 1
- team: 5
  event: Physics Lab
  place: 10
- team: 5
  event: Picture This
  place: 3
- team: 5
  event: Remote Sensing
  place: 8
- team: 5
  event: Technical Problem Solving
  place: 6
- team: 5
  event: Trajectory
  place: 4
- team: 5
  event: Write It Do It
  place: 11
- team: 1
  event: Astronomy
  place: 6
- team: 1
  event: Cell Biology
  place: 9
- team: 1
  event: Chemistry Lab
  place: 9
- team: 1
  event: Disease Detectives
  place: 11
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Ecology
  place: 11
- team: 1
  event: Egg-O-Naut
  place: 3
- team: 1
  event: Electric Vehicle
  place: 5
- team: 1
  event: Elevated Bridge
  place: 6
- team: 1
  event: Environmental Chemistry
  place: 4
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Forensics
  place: 2
- team: 1
  event: Fossils
  place: 6
- team: 1
  event: Health Science
  place: 11
- team: 1
  event: Herpetology
  place: 6
- team: 1
  event: It's About Time
  place: 2
- team: 1
  event: Junkyard Challenge
  place: 8
- team: 1
  event: Physics Lab
  place: 8
- team: 1
  event: Picture This
  place: 6
- team: 1
  event: Remote Sensing
  place: 3
- team: 1
  event: Technical Problem Solving
  place: 4
- team: 1
  event: Trajectory
  participated: false
- team: 1
  event: Write It Do It
  place: 4
- team: 9
  event: Astronomy
  place: 8
- team: 9
  event: Cell Biology
  place: 5
- team: 9
  event: Chemistry Lab
  place: 3
- team: 9
  event: Disease Detectives
  place: 4
- team: 9
  event: Dynamic Planet
  place: 6
- team: 9
  event: Ecology
  place: 10
- team: 9
  event: Egg-O-Naut
  participated: false
- team: 9
  event: Electric Vehicle
  place: 9
- team: 9
  event: Elevated Bridge
  place: 4
- team: 9
  event: Environmental Chemistry
  place: 6
- team: 9
  event: Experimental Design
  place: 5
- team: 9
  event: Forensics
  place: 9
- team: 9
  event: Fossils
  place: 5
- team: 9
  event: Health Science
  place: 9
- team: 9
  event: Herpetology
  place: 5
- team: 9
  event: It's About Time
  disqualified: true
- team: 9
  event: Junkyard Challenge
  place: 5
- team: 9
  event: Physics Lab
  place: 6
- team: 9
  event: Picture This
  place: 11
- team: 9
  event: Remote Sensing
  place: 5
- team: 9
  event: Technical Problem Solving
  place: 7
- team: 9
  event: Trajectory
  place: 7
- team: 9
  event: Write It Do It
  place: 1
- team: 3
  event: Astronomy
  place: 10
- team: 3
  event: Cell Biology
  place: 7
- team: 3
  event: Chemistry Lab
  place: 8
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Ecology
  place: 5
- team: 3
  event: Egg-O-Naut
  place: 8
- team: 3
  event: Electric Vehicle
  place: 8
- team: 3
  event: Elevated Bridge
  place: 7
- team: 3
  event: Environmental Chemistry
  place: 3
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Forensics
  place: 6
- team: 3
  event: Fossils
  place: 9
- team: 3
  event: Health Science
  place: 6
- team: 3
  event: Herpetology
  place: 7
- team: 3
  event: It's About Time
  place: 5
- team: 3
  event: Junkyard Challenge
  participated: false
- team: 3
  event: Physics Lab
  participated: true
- team: 3
  event: Picture This
  place: 10
- team: 3
  event: Remote Sensing
  place: 7
- team: 3
  event: Technical Problem Solving
  place: 5
- team: 3
  event: Trajectory
  place: 5
- team: 3
  event: Write It Do It
  place: 5
- team: 10
  event: Astronomy
  place: 7
- team: 10
  event: Cell Biology
  participated: false
- team: 10
  event: Chemistry Lab
  place: 2
- team: 10
  event: Disease Detectives
  place: 12
- team: 10
  event: Dynamic Planet
  place: 10
- team: 10
  event: Ecology
  place: 7
- team: 10
  event: Egg-O-Naut
  participated: false
- team: 10
  event: Electric Vehicle
  place: 7
- team: 10
  event: Elevated Bridge
  place: 8
- team: 10
  event: Environmental Chemistry
  participated: false
- team: 10
  event: Experimental Design
  place: 7
- team: 10
  event: Forensics
  place: 8
- team: 10
  event: Fossils
  place: 8
- team: 10
  event: Health Science
  place: 8
- team: 10
  event: Herpetology
  place: 2
- team: 10
  event: It's About Time
  participated: false
- team: 10
  event: Junkyard Challenge
  participated: false
- team: 10
  event: Physics Lab
  place: 3
- team: 10
  event: Picture This
  place: 4
- team: 10
  event: Remote Sensing
  place: 6
- team: 10
  event: Technical Problem Solving
  place: 9
- team: 10
  event: Trajectory
  place: 6
- team: 10
  event: Write It Do It
  place: 2
- team: 2
  event: Astronomy
  place: 9
- team: 2
  event: Cell Biology
  place: 6
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Ecology
  place: 4
- team: 2
  event: Egg-O-Naut
  place: 6
- team: 2
  event: Electric Vehicle
  place: 6
- team: 2
  event: Elevated Bridge
  participated: false
- team: 2
  event: Environmental Chemistry
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Forensics
  participated: false
- team: 2
  event: Fossils
  place: 3
- team: 2
  event: Health Science
  place: 1
- team: 2
  event: Herpetology
  place: 3
- team: 2
  event: It's About Time
  participated: false
- team: 2
  event: Junkyard Challenge
  place: 7
- team: 2
  event: Physics Lab
  place: 5
- team: 2
  event: Picture This
  place: 2
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Technical Problem Solving
  participated: false
- team: 2
  event: Trajectory
  place: 1
- team: 2
  event: Write It Do It
  place: 8
- team: 14
  event: Astronomy
  place: 11
- team: 14
  event: Cell Biology
  place: 11
- team: 14
  event: Chemistry Lab
  place: 5
- team: 14
  event: Disease Detectives
  place: 9
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Ecology
  place: 6
- team: 14
  event: Egg-O-Naut
  place: 10
- team: 14
  event: Electric Vehicle
  participated: false
- team: 14
  event: Elevated Bridge
  participated: false
- team: 14
  event: Environmental Chemistry
  place: 8
- team: 14
  event: Experimental Design
  place: 9
- team: 14
  event: Forensics
  place: 3
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Health Science
  place: 12
- team: 14
  event: Herpetology
  place: 8
- team: 14
  event: It's About Time
  participated: false
- team: 14
  event: Junkyard Challenge
  participated: false
- team: 14
  event: Physics Lab
  place: 9
- team: 14
  event: Picture This
  place: 7
- team: 14
  event: Remote Sensing
  participated: false
- team: 14
  event: Technical Problem Solving
  place: 3
- team: 14
  event: Trajectory
  participated: false
- team: 14
  event: Write It Do It
  participated: false
- team: 8
  event: Astronomy
  place: 12
- team: 8
  event: Cell Biology
  place: 4
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Disease Detectives
  place: 8
- team: 8
  event: Dynamic Planet
  place: 8
- team: 8
  event: Ecology
  place: 12
- team: 8
  event: Egg-O-Naut
  place: 5
- team: 8
  event: Electric Vehicle
  participated: false
- team: 8
  event: Elevated Bridge
  place: 5
- team: 8
  event: Environmental Chemistry
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Forensics
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Health Science
  place: 3
- team: 8
  event: Herpetology
  participated: false
- team: 8
  event: It's About Time
  participated: false
- team: 8
  event: Junkyard Challenge
  place: 6
- team: 8
  event: Physics Lab
  participated: false
- team: 8
  event: Picture This
  place: 9
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Technical Problem Solving
  participated: false
- team: 8
  event: Trajectory
  place: 9
- team: 8
  event: Write It Do It
  place: 6
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Cell Biology
  place: 8
- team: 4
  event: Chemistry Lab
  place: 6
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 9
- team: 4
  event: Ecology
  place: 9
- team: 4
  event: Egg-O-Naut
  participated: false
- team: 4
  event: Electric Vehicle
  participated: false
- team: 4
  event: Elevated Bridge
  place: 9
- team: 4
  event: Environmental Chemistry
  participated: false
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Health Science
  place: 10
- team: 4
  event: Herpetology
  participated: false
- team: 4
  event: It's About Time
  participated: false
- team: 4
  event: Junkyard Challenge
  participated: false
- team: 4
  event: Physics Lab
  place: 7
- team: 4
  event: Picture This
  participated: false
- team: 4
  event: Remote Sensing
  participated: false
- team: 4
  event: Technical Problem Solving
  place: 10
- team: 4
  event: Trajectory
  participated: false
- team: 4
  event: Write It Do It
  place: 10
- team: 12
  event: Astronomy
  participated: false
- team: 12
  event: Cell Biology
  participated: false
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Ecology
  participated: false
- team: 12
  event: Egg-O-Naut
  place: 9
- team: 12
  event: Electric Vehicle
  participated: false
- team: 12
  event: Elevated Bridge
  participated: false
- team: 12
  event: Environmental Chemistry
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Forensics
  participated: false
- team: 12
  event: Fossils
  participated: false
- team: 12
  event: Health Science
  participated: false
- team: 12
  event: Herpetology
  participated: false
- team: 12
  event: It's About Time
  participated: false
- team: 12
  event: Junkyard Challenge
  participated: false
- team: 12
  event: Physics Lab
  participated: false
- team: 12
  event: Picture This
  participated: false
- team: 12
  event: Remote Sensing
  participated: false
- team: 12
  event: Technical Problem Solving
  participated: false
- team: 12
  event: Trajectory
  participated: false
- team: 12
  event: Write It Do It
  participated: false
